<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-latest.xsd">
    <!--
        Added the constraints for entity Conteudo.
    -->
    <changeSet id="20231023171726-2" author="jhipster">

        <addForeignKeyConstraint baseColumnNames="conhecimento_id"
                                 baseTableName="conteudo"
                                 constraintName="fk_conteudo__conhecimento_id"
                                 referencedColumnNames="id"
                                 referencedTableName="conhecimento"
                                 />

        <addForeignKeyConstraint baseColumnNames="geral_id"
                                 baseTableName="conteudo"
                                 constraintName="fk_conteudo__geral_id"
                                 referencedColumnNames="id"
                                 referencedTableName="conteudo"
                                 />
    </changeSet>
</databaseChangeLog>
